.susi_bubble {

  all: unset;
  position: fixed;
  bottom:160px;
  right: 30px;
  width: 300px;
  /*height: 25px;*/
  background: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  -webkit-box-shadow: 0px 0px 58px 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 58px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 58px 12px rgba(0, 0, 0, 0.5);

  padding: 15px;


}

.susi_bubble:after {

  content: '';
  position: absolute;

  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  
  border-right: 20px solid white;

  display: block;
  width: 0;
  bottom: -20px;
  left: 247px;


}

.susi_bubble-text {
  all: unset;
  color: #23292A;
  font-family: Helvetica Neue for IBM, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 15px;
  margin-block-start: 0;
  margin-block-end: 0;
}







#susi_SUSI{
 position: fixed;
 bottom: 1.5rem;
 right: 1.5rem;
 height: 80vh;
z-index: 9999;

}


.susi_chat-hidden {

  display: none !important;
}


.susi_disclaimer {
  font-size: 0.75rem;
  padding: 0.5rem;
}

#susi_view-change-button {
  display: inline-block;
  position: absolute;
  width: 4.125rem;
  height: 4.125rem;
  border-radius: 3.5625rem;
  background: #358444;
  bottom: 0.3125rem;
  right: 0.3125rem;
  line-height: 4.125rem;
  vertical-align: middle;

  -webkit-box-shadow: 0px 0px 58px 12px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 58px 12px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 58px 12px rgba(0, 0, 0, 0.5);
  
  
}

#susi_view-change-button img {
  display: none;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  
}

#susi_view-change-button:not(.susi_full) .susi_not-full {
  display: inline-block;
}

#susi_view-change-button.susi_full .susi_full {
  display: inline-block;
}

#susi_contentParent {
  height: 100%;
  word-wrap: break-word;
  line-height: 1.25rem;
}
/*
.susi_responsive-columns-wrapper {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  -ms-display: flex;
  -ms-flex-direction: row;
}

.susi_responsive-column {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: auto;
}
*/
#susi_chat-column-holder {
  text-align: center;
}

.susi_chat-column {
  font-family: Helvetica Neue for IBM, Helvetica Neue, Helvetica, Arial, sans-serif;
  display: flex;
  flex-direction: column;
  height: 75%;
  padding: 10px;
  text-align: left;
  max-width: 400px !important;
  min-width: 160px;
  background-color: #ecf0f1;
  border-radius: 10px;
  background-color: #f1f2f6;
  -webkit-box-shadow: 0px 0px 58px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 58px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 58px 2px rgba(0, 0, 0, 0.5);

  position: fixed;
  bottom: 140px;
  right: 20px;
  height: 70vh;
  max-width: 30vw;
}

.susi_header-susi{
  all: unset;
  border-radius: 5px;
  background-color: #e4e4e4;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  line-height: 16px;
}

.susi_user-typing {
  font-family: Helvetica Neue for IBM, Helvetica Neue, Helvetica, Arial, sans-serif;

  flex: 0;
  border: none;
  color: #358444;
  margin: 0.75rem;
  font-size: 12px;
  font-family: Helvetica Neue for IBM, Helvetica Neue, Helvetica, Arial, sans-serif;
}

#susi_scrollingChat {
  overflow-y: auto;
  overflow-x: hidden;
  flex: 1;
}

.susi_message-inner {
  opacity: 0;
  margin-top: 0.9375rem;
  -webkit-transition-property: opacity, margin-top;
  -webkit-transition-duration: 0.75s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-property: opacity, margin-top;
  -moz-transition-duration: 0.75s;
  -moz-transition-timing-function: ease-in;
  -o-transition-property: opacity, margin-top;
  -o-transition-duration: 0.75s;
  -o-transition-timing-function: ease-in;
  -ms-transition-property: opacity, margin-top;
  -ms-transition-duration: 0.75s;
  -ms-transition-timing-function: ease-in;
  transition-property: opacity, margin-top;
  transition-duration: 0.75s;
  transition-timing-function: ease-in;
}

.susi_load .susi_message-inner {
  opacity: 1;
  margin-top: 0.3125rem;
}

.susi_from-user {
  text-align: right;
}

.susi_from-user .susi_message-inner {
  position: relative;
  font-size: 12px;
  color: #fff;
  letter-spacing: 0.015rem;
  line-height: 1.3125rem;
  background: #358444;
  border-radius: 1.25rem;
  border-bottom-right-radius: 0;
  text-align: left;
  display: inline-block;
  margin-left: 2.5rem;
  min-width: 2.5rem;
}

.susi_from-user .susi_message-inner p {
  padding: 0 0.9375rem;
}

.susi_from-user .susi_message-inner:before, .susi_from-user .susi_message-inner:after {
  content: "";
  position: absolute;
}


.susi_from-user .susi_message-inner:before {
  z-index: -2;
  bottom: -0.375rem;
  right: 0;
  height: 0.375rem;
  width: 0.5rem;
  background: #358444;
}

.susi_from-user .susi_message-inner:after {
  z-index: -1;
  bottom: -0.5rem;
  right: 0;
  height: 0.5rem;
  width: 0.5rem;
  background: #f1f2f6;
  border-top-right-radius: 1.25rem;

  margin-top: 1rem;
}

.susi_from-watson, 
.susi_message-inner {
  position: relative;
  border-radius: 1.5625rem;
  font-size: 12px;
  color: #B5B5B5;
  letter-spacing: 0.015rem;
  line-height: 1.3125rem;
}

.susi_from-watson.susi_latest .susi_message-inner {
  color: #323232;
}

.susi_from-watson p {
  margin-top: 1rem;

  padding: 0 1.25rem;
}

.susi_from-watson.susi_latest.susi_top p:before {
  content: ".";
  color: #358444;
  background-image: url("../img/marker_image.png");
  background-size: 0.3125rem 1.3125rem;
  position: absolute;
  z-index: 2;
  /*
  left: 0.4375rem;
  */
  left: 0rem;
  /**/
  width: 0.3125rem;
  height: 1.3125rem;
  line-height: 1.3125rem;
}

#susi_textInput {
  border: none;
  outline: none;
  background: transparent;
  font-size: 14px;
  color: #23292A;
  letter-spacing: 0.015rem;
  line-height: 1.3125rem;
  height: 2.5rem;
  max-width: 90%;
  margin-bottom: -0.125rem;
  font-family: Helvetica Neue for IBM, Helvetica Neue, Helvetica, Arial, sans-serif;
  margin-left: 5%;
  margin-right: 5%;

}

#susi_textInput.susi_underline {
  border-bottom: 2px solid #383D3E;
}

::-webkit-input-placeholder {
  color: #23292A;
  opacity:  0.7;

}

::-moz-placeholder {
  color: #23292A;
  opacity:  0.7;
}

input:-moz-placeholder {
  color: #23292A;
  opacity:  0.7;
}

:-ms-input-placeholder {
  color: #23292A;
  opacity:  0.7;

}

::-ms-clear {
  display: none;
}

.susi_inputOutline {
  display: block;
  border-bottom: 0.0625rem solid #7a7a7a;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  background-color: #E4E4E4;
  border-radius: 5px;
}

#susi_textInputDummy {
  position:absolute;
  white-space:pre;
  top: 0;
  left: -1000%;
  opacity: 0;
  color: #23292A;
}

#susi_payload-column {
  font-family: Monaco, monospace;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.125rem;
  background-color: #23292A;
  color: #fff;
  overflow-x: auto;

  width: 45%;
  max-width: 32.0625rem;
  min-width: 29.6875rem;
}

#susi_payload-column.full {
  width: 100%;
  max-width: none;
  min-width: initial;
}

#susi_payload-column .susi_header-text, #susi_payload-column #susi_payload-initial-message {
  font-family: Helvetica Neue for IBM, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #9E9E9E;
  letter-spacing: 0.01875rem;
  padding: 0.5rem;
  padding-left: 2.5rem;
  background: #383D3E;
}


.susi_hide {
  display: none;
}

.susi_payload .susi_line-numbers, .susi_payload .susi_payload-text {
  padding: 0.5rem;
}

.susi_line-numbers {
  width: 2rem;
  color: #898989;
  text-align: right;
}

.susi_string {
  color: #54C3E9;
}

.susi_boolean, .susi_null, .susi_number {
  color: #358444;
}

.susi_key {
  color: #54C3E9;
}

.susi_options-list {
  color: #358444;
  cursor: pointer;
}

.susi_options-button {
  color: white;
  background-color: #358444;
  border-radius: 6px;
  padding-bottom: 4px;
  padding-top: 4px;
  padding-left: 6px;
  padding-right: 6px;
  margin: 3px;
  cursor: pointer;
  display: inline-block;
}


@media only screen and (max-width: 600px) {

  #susi_payload-column {
    width: 0;
    max-width: none;
    min-width: initial;
  }
}

/* IBM Design fonts https://github.ibm.com/Design/fonts */
@font-face {
  font-family: 'Helvetica Neue for IBM';
  src: url('../fonts/light/h-n-light.eot?') format('eot'),
  url('../fonts/light/h-n-light.woff2') format('woff2'),
  url('../fonts/light/h-n-light.woff') format('woff'),
  url('../fonts/light/h-n-light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue for IBM';
  src: url('../fonts/light-italic/h-n-light-italic.eot?') format('eot'),
  url('../fonts/light-italic/h-n-light-italic.woff2') format('woff2'),
  url('../fonts/light-italic/h-n-light-italic.woff') format('woff'),
  url('../fonts/light-italic/h-n-light-italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue for IBM';
  src: url('../fonts/roman/h-n-roman.eot?') format('eot'),
  url('../fonts/roman/h-n-roman.woff2') format('woff2'),
  url('../fonts/roman/h-n-roman.woff') format('woff'),
  url('../fonts/roman/h-n-roman.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue for IBM';
  src: url('../fonts/roman-italic/h-n-roman-italic.eot?') format('eot'),
  url('../fonts/roman-italic/h-n-roman-italic.woff2') format('woff2'),
  url('../fonts/roman-italic/h-n-roman-italic.woff') format('woff'),
  url('../fonts/roman-italic/h-n-roman-italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue for IBM';
  src: url('../fonts/medium/h-n-medium.eot?') format('eot'),
  url('../fonts/medium/h-n-medium.woff2') format('woff2'),
  url('../fonts/medium/h-n-medium.woff') format('woff'),
  url('../fonts/medium/h-n-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue for IBM';
  src: url('../fonts/medium-italic/h-n-medium-italic.eot?') format('eot'),
  url('../fonts/medium-italic/h-n-medium-italic.woff2') format('woff2'),
  url('../fonts/medium-italic/h-n-medium-italic.woff') format('woff'),
  url('../fonts/medium-italic/h-n-medium-italic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Helvetica Neue for IBM';
  src: url('../fonts/bold/h-n-bold.eot?') format('eot'),
  url('../fonts/bold/h-n-bold.woff2') format('woff2'),
  url('../fonts/bold/h-n-bold.woff') format('woff'),
  url('../fonts/bold/h-n-bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Helvetica Neue for IBM';
  src: url('../fonts/bold-italic/h-n-bold-italic.eot?') format('eot'),
  url('../fonts/bold-italic/h-n-bold-italic.woff2') format('woff2'),
  url('../fonts/bold-italic/h-n-bold-italic.woff') format('woff'),
  url('../fonts/bold-italic/h-n-bold-italic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

/* IBM Icons */
@font-face {
  font-family: 'ibm-icons';
  src:url('../fonts/ibm-icons.eot?ytcz1z') format('eot'),
  url('../fonts/ibm-icons.eot?ytcz1z#iefix') format('embedded-opentype'),
  url('../fonts/ibm-icons.ttf?ytcz1z') format('truetype'),
  url('../fonts/ibm-icons.woff?ytcz1z') format('woff'),
  url('../fonts/ibm-icons.svg?ytcz1z#ibm-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* IBM glyphs */
@font-face {
  font-family: 'ibm-glyph';
  src:url('../fonts/ibm-glyphs.eot?1b8643') format('eot'),
  url('../fonts/ibm-glyphs.eot?1b8643#iefix') format('embedded-opentype'),
  url('../fonts/ibm-glyphs.ttf?1b8643') format('truetype'),
  url('../fonts/ibm-glyphs.woff?1b8643') format('woff'),
  url('../fonts/ibm-glyphs.svg?1b8643#ibm-glyph') format('svg');
  font-weight: normal;
  font-style: normal;
}


@keyframes pulse-green {
  0% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(51, 217, 178, 0.7);
  }
  
  70% {
      transform: scale(1);
      box-shadow: 0 0 0 10px rgba(51, 217, 178, 0);
  }
  
  100% {
      transform: scale(0.95);
      box-shadow: 0 0 0 0 rgba(51, 217, 178, 0);
  }
}